lmt

NAME
lmt - last modification time

SYNOPSIS
lmt [-f format] file ...

DESCRIPTION
The lmt utility prints the last modification time for the given file to standard output. The information displayed is obtained by calling lstat(2) with the given argument and evaluating the returned structure.

The options are as follows:

-f format
    The format in which to display the time. The format string may contain any of the conversion specifications described in the strftime(3) manual page, as well as any arbitrary text. A newline (‘\n’) character is always output after the characters specified by the format string. The format string for the default display is:

        %a %b %e %H:%M:%S %Z %Y

EXIT STATUS

EXAMPLES
Print last modification time for file1 to standard output:

    $ lmt file1

Print last modification time for file1 to standard output in ISO 8601 format:

    $ lmt -f %Y-%m-%dT%H:%M:%S%z file1

SEE ALSO
stat(1) strftime(3)